@font-face {
    font-family: 'playballregular';
    src: url('../fonts/playball/playball-regular-webfont.eot');
    src: url('../fonts/playball/playball-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playball/playball-regular-webfont.woff2') format('woff2'),
         url('../fonts/playball/playball-regular-webfont.woff') format('woff'),
         url('../fonts/playball/playball-regular-webfont.ttf') format('truetype'),
         url('../fonts/playball/playball-regular-webfont.svg#playballregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Constantia';
  src: url('../fonts/Constantia/Constantia.eot?#iefix') format('embedded-opentype'),  url('../fonts/Constantia/Constantia.woff') format('woff'), url('../fonts/Constantia/Constantia.ttf')  format('truetype'), url('../fonts/Constantia/Constantia.svg#Constantia') format('svg');
  font-weight: normal;
  font-style: normal;
}
a,p{
     word-wrap: break-word;
}
.enigma_footer_widget_area .col-md-7 img{
    margin-top: 25px;
}
.main-container{
    width: 100%;
    position: relative;
}
.top-header{
    position: absolute;
    top:20px;
    left: 0;
    right: 0;
    z-index: 99999;
    
}
ul#menu-menu-1{
    width: 100%;
    text-align: center;
}
.enigma_footer_widget_area{
    background: #333333 !important;
    font-size: 16px;
}
.info{
    list-style: none;
}
.info li{
    padding: 10px 0;
    font-size: 16px;
    color: #757474;
}
.info li a{
    font-size: 16px;
    color: #757474;
}
.info li a:hover{
    color: #fff;
}
.info li img{
    margin-right: 20px;
}
.enigma_footer_copyright_info{
    float: right;
}
.heading{
   font-family:'playballregular';
   font-size: 50.48px;
   margin: 0 0 40px 0;
}
.entry-content{
    padding: 0 30px;
    margin: 55px 0 75px 0;
    float: left;
    width: 100%;
}
.entry-content-subpage{
    margin: 48px 0 80px 0;
    float: left;
    width: 100%;
    min-height: 305px;
}
.entry-content .img img, .entry-content-subpage .img img{
    box-shadow: 0px 1px 8px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.entry-content-subpage .heading{
    margin-bottom:  48px;
}
.tp-caption a{
    color: #fff !important;
}
.readmore{
    background: #ed1b2e;
    width: 340px;
    height: 68px;
    float: left;
    text-align: center;
    color: #fff;
    font-family:'playballregular';
    font-size: 29px;
    margin-top: 45px;
    cursor: pointer;
    padding-top: 20px;
}
.readmore:hover{
    color: #fff !important;
    background: #fa3648;
}
#banner img {
    width: 100%;
}
#banner{
    height: 288px;
}
.form{
    width: 300px;
    float: left;
}
.send-message input, textarea{
    width: 100%;
    padding: 7px 10px;
    border-radius: 5px;
    background-color: #ececec;
    border:none;
    font-style: italic;
    font-size: 17.37px;
}
.send-message input#send{
    width: auto;
    float: right;
    background-color: #b7b6b6;
    font-size: 20.14px;
    font-family: 'playballregular';
    padding: 7px 15px;
    color: #fff;
}
.info-company{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px 0;
    margin-bottom: 30px;
    text-align: left;
}

.info-company span#phone {
  
    background: #ed1b2e;
    padding:3px 5px;
    font-size: 16.54px;
    color: #fff;
    font-family: 'playballregular';
    float: left;
    margin-left: 40px;
    margin-top: 15px;
}
.info-company p{
    font-size: 17px;
}
.info-top{
    width: 100%;
    float: left;
}
.info-top h3{
    float: left;
    font-size: 24px;
    font-family: 'playballregular';
}
.map{
    width: 567px;
    height: 562px;
    float: right;
}
.send-message h3{
    font-size: 19.14px;
}
.potato{
    width: 900px;
    margin: 0 auto;
}
.potato .right
{
    margin-top: 35px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 5px 0 20px 0;
}
.potato .row
{
    min-height: 230px;
}
.pro-info{
    width: 100%;
    float: left;
    margin: 10px 0;
}
.pro-info h3{
    float: left;
    font-size: 24px;
    font-weight: bold;
    font-family:'Constantia', sans-serif;
    margin: 0;
}
.potato .right .des, .potato .right .des p
{
    font-size: 17px;
}

.stock {
    float: left;
    margin-left: 35px;
    background: #ed1b2e;
    padding:0px 10px;
    color: #fff;
    font-size: 16.54px;
    font-family: 'playballregular';
}

.tp-caption.large_bold_darkblue{
    background: url('../images/layer.png') no-repeat;
    background-size: 100% 100%;
    width: 584px;
   height: 215px;
}
#logo-rentina{
    display: none;
}
.page-sub{
    padding: 0 30px;
}
#phone a{
    color: #fff;
}
ul.season{
    list-style: url('../images/tick.png');
    
    
}
ul.season li {margin-bottom:10px;}
ul.season ul li {margin-bottom:2px;}
 ul.season li ul{
    list-style:none;
    margin-left: 10px;
    padding-left: 10px;
 }
  ul.season li ul li ul{
    list-style: none;
  }
@media only screen and (min-width: 1482px){
    .tp-caption.large_bold_darkblue h3{
        right: 76px !important;
    }
}
@media (min-width: 1025px) and (max-width:1199px)
{
    .tp-caption.large_bold_darkblue{
        width: 460px !important;
        
    }
    .tp-caption.large_bold_darkblue h3{
        font-size: 24px !important;
        top:98px !important;
    }
    .tp-caption.demo6 h3{
        font-size: 24px !important;
    }
    .map{
        width: 100%;
    }
}
@media only screen and (max-width:1024px)
{
    .map{
        width:100%;
        float:left;
    }
    .tp-caption.large_bold_darkblue{
        width: 450px;
        height: 200px;
    }
    .tp-caption.large_bold_darkblue h3{
        position: relative !important;
        top:0 !important;
        right: 0 !important;
        float: none !important;
        text-align: center !important;
        margin-left: 60px !important;
    }
    .tp-caption.demo6 h3
    {
        position: relative !important;
        top:0 !important;
        right: 0 !important;
        font-size: 30px !important;
    }
    .tp-caption.large_bold_darkblue h3{
        font-size: 30px !important;
        top:13px !important;
    }
    .entry-content .img img
    {
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width:992px)
{
     .potato .col-md-4 .left img{
        width: auto;
        height: auto;
     }
    .navigation_menu{
     background-color:  #ed1b2e !important;
    }    
    .tp-caption.demo6 h3{
        font-size: 22px !important;
    }
    .tp-caption.large_bold_darkblue{
        width: 400px;
        height: 173px;
    }
    .tp-caption.large_bold_darkblue h3{
       
        font-size: 22px !important;
        top: 12px !important;
    }
    .top-header{
       position: relative;
       top:0;
    }
    .entry-content .col-md-5, .entry-content-subpage .col-md-5{
        text-align: center;
    }
    .entry-content  img, .entry-content-subpage  img{
        width: 100%;
        height: auto;
    
    }
    .ajax-loader{
        width: auto !important;
        height: auto !important;
    }
    .heading{
        text-align: center;
    }

    .readmore{
        float: none;
        display: inline-block;
    }
    .enigma_footer_widget_area .col-md-7{
        text-align: center;
    }
    .info{
        margin-top: 20px;
        margin-left: 97px;
    }
    #banner img{
        height: auto;
    }
    #banner{
        height: auto;
    }
    .potato{
        width: 100%;
        padding: 0 10px;
    }
    .potato .right{
        margin-top: 0;
    }
    .map{
        margin-top:20px ;
    }
    .send-message{
        float: left;
        margin-bottom: 20px;
        width: 100%;
    }
    .send-message h3{
        text-align: center;
    }
    .form{
        width: 90%;
        margin: 0 auto;
        float: none;
    }
     .navbar-default .navbar-nav > li > a{
        
        padding-right: 7px !important;
    }
    .container.navbar-container {
        width: 100%;
    }
}

@media (min-width: 801px) and (max-width:850px)
{
    .tp-caption.large_bold_darkblue{
        width: 356px;
        height: 153px;
    }
   
}
@media only screen and (max-width:800px){
     .tp-caption.large_bold_darkblue{
        width: 330px;
        height: 153px;
    }
    .navbar-default .navbar-nav > li > a{
        padding-right: 0 !important;
    }
}
@media only screen and (max-width:768px){
#banner{
        display:none;
    }
.navbar-default .navbar-nav > li > a{
    padding:10px 0 !important;
}

}
@media (max-width: 767px) {  
     .tp-caption.large_bold_darkblue{
       height: 142px;
        width: 297px;
    }
    .tp-caption.large_bold_darkblue h3{
        font-size: 16px !important;
    }
     .navbar-default .navbar-nav > li{
        width: 100%;
        text-align: left;
        padding-left: 30px;
    }
}
@media only screen and (max-width:600px)
{
    .tp-caption.large_bold_darkblue{
        height: 120px;
        width: 265px;
    }
    .entry-content, .entry-content-subpage{
        padding:0 15px;
    }
    .map{
        width:100%;
        height: 400px;
    }
    .devstock {
        width: 100%;
        float: left;
        margin-top: 10px;
    }
    .devstock .stock{
        margin: 0;
    }
 
}
@media only screen and (max-width:510px)
{
   .tp-caption.large_bold_darkblue {
        height: 94px;
        width: 220px;
    } 
    
}

@media only screen and (max-width:480px)
{
    
    .tp-caption.demo6 h3,.tp-caption.large_bold_darkblue h3{
        font-size: 13px !important;

    }
    .tp-caption.large_bold_darkblue h3{
        margin-left: 0 !important;
        top:10px !important;
    }
    .heading{
        font-size: 30px;
    }
    
    .info{
        margin-left: 0;
    }
    .enigma_footer_widget_area .col-md-7 img{
        
        width: 100%;
    }
    .home-img{
        width: 100%;
    }
   
    
    .logo img {
        width: 100%;
    }
    .readmore{width: 100%;font-size:20px;}
}
@media only screen and (max-width:460px)
{
     .tp-caption.large_bold_darkblue h3{
        top:8px !important;
    }
}
@media only screen and (max-width:437px){
     .tp-caption.large_bold_darkblue {
        height: 85px;
        width: 160px;
    }
    
}

@media only screen and (max-width:353px)
{
    .tp-caption.large_bold_darkblue {
        height: 67px;
        width: 155px;
    }
    
}
@media only screen and (max-width:320px){
    .logo img {
        width: 275px;
    }
    .tp-caption.large_bold_darkblue h3{
        top: 6px !important;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {    
  
  @font-face {
      font-family: 'Constantia';
      src: url('../fonts/Constantia/Constantia.eot?#iefix') format('embedded-opentype'),  url('../fonts/Constantia/Constantia.woff') format('woff'), url('../fonts/Constantia/Constantia.ttf')  format('truetype'), url('../fonts/Constantia/Constantia.svg#Constantia') format('svg');
      font-weight: normal;
      font-style: normal;
    }
      body, p{
        font-family: 'Constantia';
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
     only screen and (-o-min-device-pixel-ratio: 3/2),
     only screen and (min--moz-device-pixel-ratio: 1.5),
     only screen and (min-device-pixel-ratio: 1.5) {
        
        #logo-default{
            display: none;
        }
        #logo-rentina{
            display: block;
        }
     }